local fn = _gn(0xED591CB17C8BA216)
--- _SET_DAMAGE_FAR_DISTANCE_BONUS
function Global.SetDamageFarDistanceBonus(player, farRangeLowerBound, farRangeUpperBound)
	return fn(player, farRangeLowerBound, farRangeUpperBound)
end
